## language-pack-ga 20050406

=== debian/changelog ===
language-pack-ga (20050406) hoary; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 06 Apr 2005 10:36:42 +0100
