=== debian/control ===
Source: language-pack-ga
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-ga
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-ga-base
Replaces: language-pack-ga-base, language-pack-ga-update
Conflicts: language-pack-ga-update
Provides: language-pack-ga-update
Description: translation updates for language Irish
 Translation data updates for all supported packages for:
 Irish
 .
 language-pack-ga-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ga to get
 full support for this language.
