=== debian/control ===
--- 
+++ 
@@ -9,9 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-ga-base
-Replaces: language-pack-ga-base, language-pack-ga-update
-Conflicts: language-pack-ga-update
-Provides: language-pack-ga-update
+Replaces: language-pack-ga-base
 Description: translation updates for language Irish
  Translation data updates for all supported packages for:
  Irish
@@ -20,5 +18,5 @@
  and is updated only seldom. This package provides frequent translation
  updates.
  .
- Please note that you should install language-support-ga to get
- full support for this language.
+ Please note that you should install language-support-ga
+ to get full support for this language.
